body{
    background-color: #f5f5f5;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: 500;
    margin-bottom: 0rem !important;
}
.card{
    border: 0px solid #f5f5f5;
    box-shadow: 0px 5px 39px 2px rgba(185, 185, 185, 0.2);
    -webkit-box-shadow: 0px 5px 39px 2px rgba(185, 185, 185, 0.2);
    -moz-box-shadow: 0px 5px 39px 2px rgba(185, 185, 185, 0.2);
}

.table thead th{
    border-bottom: 1px solid #efefef;
}
.table td, .table th{
    border-top: 0px solid #efefef;
}

.btn-custom,
.btn-custom:hover,
.btn-custom:active,
.btn-custom:focus{
    outline: none !important;
    box-shadow: none !important;
    font-weight: 600;
    border-radius: 4px;
}

.btn-view,
.btn-view:hover,
.btn-view:focus{
    background: #4d0071;
    color: #fff;
    border: 1px solid #4d0071;
    min-width: 60px;
}
.btn-delete{
    border: 1px solid #4d0071;
    color: #4d0071;
    min-width: 60px;
}
.btn-submit{
    margin-top: 10px;
}
.btn-filter{
    border-radius: 0px;
    background-color: #fff;
    border-color: #fff;
}
.btn-filter:hover{
    border-radius: 0px;
    background-color: #fff;
    border-color: #fff;
}
.btn-delete:hover,
.btn-delete:focus{
    background: #4d0071;
    color: #fff;
    border: 1px solid #4d0071;
}
.btn-group{
    margin-top: 10px;
}
.btn-cancle{
    border-top-left-radius: 5px !important;
    border-bottom-left-radius: 5px !important;
}
.btn-edit{
    border-top-right-radius: 5px !important;
    border-bottom-right-radius: 5px !important;
}
label {
    font-size: 16px;
    font-weight: 600;
}
select.form-control:not([size]):not([multiple]) {
    height: calc(2.0625rem + 5px);
    /* border-color: #4d0071; */
}
.form-control{
    border-color: #e8e8e8;
}
.form-control:focus{
    border-color: #4d0071;
    border-left: 3px solid #4d0071;
    transition: 0.5s all ease-in-out;
}
.nice-select.disabled {
    border-color: #e9ecef;
    color: #999;
    pointer-events: none;
    background: #e9ecef;
}
/*============= Top Navbar Starts =============*/
.header-fixed .page-header{
    background-color: #4d0071;
}
.navbar .navbar-brand{
    color: #ffffff;
}
.navbar .navbar-brand:focus,
.navbar .navbar-brand:active{
    outline: none;
}
.btn.btn-link.sidebar-toggle.d-md-down-none i{
    font-size: 20px;
    color: #ffffff;
}
.nav-item a i {
    color: #fff;
}
.nav-link.dropdown-toggle span, .dropdown-toggle:after{
    color: #ffffff;
    font-weight: 700;
}
/*============== Top Navbar Ends ==============*/


/*============= Side Navbar Starts =============*/
.sidebar{
    background-color: #0e0c28;
}
.sidebar .nav-dropdown.open .nav-dropdown-items {
    background-color: #04021b;
}
.sidebar .nav-link{
    padding: 10px 24px;
}
.sidebar .nav-link.active i {
    color: #ae00ff;
}
/*============== Side Navbar Ends ==============*/


/*============= Breadcrumb Starts =============*/
.breadcrumb{
    background-color: #ffffff;
    border-radius: 5px;
    border: 0px solid #dddddd;
    box-shadow: 0px 5px 39px 2px rgba(185, 185, 185, 0.2);
    -webkit-box-shadow: 0px 5px 39px 2px rgba(185, 185, 185, 0.2);
    -moz-box-shadow: 0px 5px 39px 2px rgba(185, 185, 185, 0.2);
}
.breadcrumb-item, .breadcrumb-item a{
    color: #4d0071;
    font-weight: 600;
}
.breadcrumb-item.active {
    color: #4d0071;
    opacity: 0.5;
    font-weight: 600;
}
.breadcrumb-item+.breadcrumb-item:before {
    color: #4d0071;
}
/*============== Breadcrumb Ends ==============*/


/*============= Starts =============*/

/*============== Ends ==============*/


/*============= Starts =============*/

/*============== Ends ==============*/


/*============= Starts =============*/

/*============== Ends ==============*/


/*============= Starts =============*/

/*============== Ends ==============*/


/*============= Starts =============*/

/*============== Ends ==============*/